
/* ****************** 공백  ****************** */

.empty_line_54225_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_54225_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54225_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
